import React from 'react';
export default function Forum(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M240-240v-140h500v-340h140v639L721-240zM80-280v-600h600v440H240zm60-145 75-75h405v-320H140zm0-75v-320z" })));
}
